body {
	background-color: #0B0101;
}

.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
               
a:link 		 { color: #330099; text-decoration: none; }

a:visited 	 { color: #F3B330; text-decoration: none; }

a:hover 	 { color: #CE0005}

a:active     { color: #CE0005; }

.topheading {
	font-size: 17px;
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;
	color: #EED60B;
}

.topheading a:link {
	text-decoration: none;
	color: #FCE138;
}
.topheading a:visited {
	text-decoration: none;
	color: #FF8A00;
}
.topheading a:active {
	text-decoration: none;
	color: #FF8A00;
}
.topheading a:hover {text-decoration: overline; color: #FFFFFF;}

.heading {
	font-size: 20px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	align: center;
	color: #FFFFFF;
}
.sidebar {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.subheading {  font-family: "Baskerville Old Face"; font-size: 14px; font-weight: bold}
.default {  font-family: Georgia, "Times New Roman", Times, serif}
.footer {  font-size: 12px; font-weight: bold; font-family: Arial, Helvetica, sans-serif}
.thumb {
	margin: 3px;
	color: #57110B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.headerimg {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin: 9px;
}
